| 1.0.2 API documentation

Functions
optimum_pow.hpp File Reference

GLM_GTX_optimum_pow More...

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL genType | pow2 (genType const &x)
| Returns x raised to the power of 2. More...
template<typename genType >
GLM_FUNC_DECL genType | pow3 (genType const &x)
| Returns x raised to the power of 3. More...
template<typename genType >
GLM_FUNC_DECL genType | pow4 (genType const &x)
| Returns x raised to the power of 4. More...

## Detailed Description

GLM_GTX_optimum_pow

See also
  Core features (dependence)

Definition in file optimum_pow.hpp.